1. Are you ready for the Galaxy S20? Here is everything we know so far!

Info on 2.0 please

Discussion in 'Android Devices' started by Sumo, Nov 27, 2009.

  1. Sumo

    Sumo Well-Known Member
    Thread Starter

    Is there any reason why 2.0 can not be put on the Galaxy?
    e.g CPU too small or slow,or ram too small?

    I have got no idea about the tech stuff so please help, a yes or no will be fine;)

    Many thanks Matt.
     



    1. Download the Forums for Android™ app!


      Download

       
  2. Rastaman-FB

    Rastaman-FB Extreme Android User

    no one knows really
    i dont think there is a hardware reason behind it
     
  3. kam187

    kam187 Android Expert

    I think we need a sticky about why we can't just build 1.6 or 2.0 :-/
     
  4. lazarus101

    lazarus101 Member

  5. jthreads

    jthreads Well-Known Member

    If Samsung really decides not to give us 2.0, well IMO they won't see me buying another Samsung phone for sure!!! Forget it :mad:
     
  6. blueyon

    blueyon Lurker

    I'm not getting another samsung phone. its so much more fun gojgn to the xda developer forum and downloading custom roms and getting all the stuff you need.

    even if htc did not release a rom with 2.0 on it then some one in the forum would create it for you.
     
  7. infoseeker

    infoseeker Lurker

    I'm using the Galaxhero firmware on my Samsung and I am very happy. 3-4 days average battery time (medium to heavy usage), no crashes or hangups. I really cannot see how version 2.0 (or 2.1) is going to make things "wonderful".

    I'd rather see that Samsung fix existing issues, irrelevant of what version is being used.
     
  8. mvnjpy

    mvnjpy Member

    what does xda stand for? is it a certain class of phones? why do samsung phones not fall into that category?
     
  9. Terry

    Terry Newbie

    The first paragraph on the site explains who and what XDA are.

    xda-developers
     
  10. Member12446

    Member12446 Guest

    Can you run Android 1.6 apps on it, like goggles or navigation?
     
  11. informale

    informale Android Enthusiast

    Exactly! No!

    And it's not just the new apps that require 1.6 or above, but some devs are also dropping support for 1.5 in updates to their apps. So that means no bugfixes or new features for the 1.5 apps.
     
  12. Member12446

    Member12446 Guest

    Will both feature in the market though, or will they just remove the old version?
     
  13. informale

    informale Android Enthusiast

    The simplest example is AppManager. It's still available for 1.5 on the Market, but the developer is only updating the version for 1.6+.
     
  14. arielf

    arielf Lurker

    Hello everybody. I am kind of new in the community... been monitoring the I7500 forum for a while but only today registered in order to make my first contribution :)

    I bought a Galaxy 3 months ago on eBay from a french seller. So far so good, I have exactly the same complaints as everybody else in this forum regarding the lack of support/upgrades. I do believe, however, that sooner or later we'll get what we deserve. Or we'll figure out a way. I am a software developer and would like to somehow get involved. I am just not that experienced in Linux development so I don't know if my contributions would be useful.
    In any case, I am now based in Vienna and decided to write an email to Samsung Austria to see whether they have any information on 2.0. I got the usual politically correct reply saying it's Google's responsibility to update my Galaxy...huh??? Wrong I guess...

    I am quoting...(in broken english)...

     
  15. Rastaman-FB

    Rastaman-FB Extreme Android User

    wow thats a very poory written reply and almost doesnt make any sense but either way that advisor is clueless
     
  16. kam187

    kam187 Android Expert

    It sounds translated or something. Anyway i stickied a new topic about why 1.6 or 2.0 can't be easily ported from the google source. Hopefully that'll clear up these kinda of posts :)
     
  17. ressu

    ressu Member

    I think that i got the same answer translated to Finnish. It has the same inconsistent answer structure as my email, which i assumed to be a broken cut & paste answer. Now it appears as the original was just as broken.

    The best thing you can do now is to mail them back and correct them on the fact that it is infact their responsibility to provide the software updates and not Google. Maybe they will eventually update their answer template and start providing meaningful answers (and possibly results as well)
     
  18. arielf

    arielf Lurker

    Yeah, that would be the right thing to do. But i don't think i will waste more energy on this...
    I'll wait until Jan-Feb or so, Samsung may even surprise us with an update before then... :D
     
  19. thedeli

    thedeli Newbie

    DroidHead
    RT @sprint: Clarification on Android updates for the Hero & Samsung Moment. Will be updating straight to Android 2.1, not 2.0, in 1H2010.

    samsung moment is getting 2.1 first half :)
     
  20. PJFonseca

    PJFonseca Lurker

    This means that the Galaxy i7500 will have 2.1 port?
     
  21. jthreads

    jthreads Well-Known Member

    Damn it :mad: What the h*** is O2 waiting for??
     
  22. MichaelW

    MichaelW Android Enthusiast

    The first half of next year?
     
  23. Xenon

    Xenon Well-Known Member

    Cruel :lol:
     
  24. informale

    informale Android Enthusiast

Loading...
Similar Threads - Info please
  1. JustMe84
    Replies:
    10
    Views:
    680
  2. Nirav Vaghani
    Replies:
    1
    Views:
    421
  3. Masterkirkby
    Replies:
    1
    Views:
    799
  4. heretical
    Replies:
    10
    Views:
    1,007
  5. Sunkist
    Replies:
    10
    Views:
    1,646
  6. 72ijij
    Replies:
    9
    Views:
    1,292
  7. Francesco10
    Replies:
    0
    Views:
    1,323
  8. InGearX
    Replies:
    1
    Views:
    680
  9. christiaan89
    Replies:
    0
    Views:
    1,911
  10. Zdrevit Alex
    Replies:
    0
    Views:
    621

Share This Page

Loading...